Guard against corruption of top half of %esp during UNDI ISR
[people/mdeck/gpxe.git] / VERSION
1 0.5.1 2007-03-02